@use "sass:map";
@import "variables";
@import "mixins";

@include tablet {

    .content {

        display: grid;
        padding-top: 94px;

        &__title {
            font-size: 46px;
            color: #635C73;
            font-weight: 700;
            margin: 0 auto;
        }

        &__text-one {
            font-size: 22px;
            line-height: 32px;
        }

        &__title-two {
            font-size: 42px;
            padding-top: 160px;
        }
    }

    .wrap-content {

        padding-top: 50px;

        &__container {
            display: flex;
            padding-top: 60px;
        }

        &__container-text {
            width: 562px;
            text-align: left;
            padding-left: 24px;
        }

        &__title {
            padding-left: 6px;
        }

        &__container {
            padding-left: 30px;
        }

        &__text {
            width: 426px;
        }

        &__first-img {
            display: none;
        }

        &__second-img {
            padding-top: 76px;
            display: block;
            float: right;
        }
    }

    .reviews {
        font-family: 'Lato';

        &__wrap-content-container{
            display: grid;
            grid-template-areas: 
            "one two"
            "three four"
            "five six";
            justify-content: center;
        }

        &__title {
            font-size: 42px;
        }


        &__text-two {
            font-size: 15px;
            max-width: 1200px;
        }

        &__text-two::after {
            content: '';
            width: 555px;
          }


    br {
        display: none;
    }

    .cards-wraper {

        &__container-one {
            display: grid;
            justify-content: center;
            grid-template-areas: 
            "first second";
            gap: 20px;
        }

        &__container-two {
            display: grid;
        }

        &__container-card-static {
            position: relative;
            bottom: 20px;
        }

        &__first-card {
            grid-area: first;
        }

        &__second-card {
            grid-area: second;
        }
    }

    }
}